PRODUCT STUDIO
Gambar produk1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR GS748TP Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Klasterisasi Koneksi
Ya
Teknologi Koneksi
Berkabel
Kecepatan transfer data maksimum
Kecepatan Transfer Mbps
1000 Mbit/s
Kecepatan transfer (Mb/s)
1000 Mbit/s
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port koneksi G C
48 x 10/100/1000 Mbps 4 x SFP
Port I/O
48 x 10/100/1000 Mbps 4 x SFP
Lebar banda port maksimum
96 Gbit/s
Durasi Latensi
2,900ns
Rentang MTBF
147, 559 Jam
Keamanan
CE mark, cUL IEC950/EN60950
Kelembaban Non-Operasional
Tinggi Non-Operasional
3000 m
Rentang Kelembaban Operasional
10 - 90%
Kebutuhan Daya
465 W
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
44,8 dB
Dukungan Kontrol Akis
Ya
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Pencetaran dua sisi penuh
Ya
Emisi Elektromagnetik
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Dukungan MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Metode Verifikasi
802.1x
Cadangkan dan Transfer
Ya
®